Skip to main content
`Ctrl`+`K`

# VecGetPinnedMemoryMin

Get the minimum data size for which pinned memory will be used for host (CPU) allocations.

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecGetPinnedMemoryMin(Vec v, size_t *mbytes)

Logically Collective

## Input Parameter

- v - the vector

## Output Parameter

- mbytes - minimum data size in bytes

## See Also

Vectors and Parallel Data, `Vec`, `VecSetPinnedMemoryMin()`

## Level

developer

## Location

src/vec/vec/interface/vector.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages